Моды для игр
с автоматической установкой

Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim

Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim миниатюра 1
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim видео 1
 Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim миниатюра 2  Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim миниатюра 3  Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim миниатюра 4  Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim миниатюра 5  Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim миниатюра 6  Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim миниатюра 7  Skyrim- SkyUI v3.4 - Замена игрового меню и интерфейса для TES V: Skyrim миниатюра 8
8704
0
Нравится
Нравится: 16
lexxhunter7
lexxhunter7

Опубликовано 27 Май 2013

В избранное
Поделиться
Поделиться:
скачать
Данный мод является обновлением игрового интерфейса на более удобный с расширенными возможностями

Требования:
- Версия игры 1.8.151.0.7 (обязательно) и выше
- SKSE 1.06.09 (обязательно) и выше

Версия 3.2. имеет свой esp-файл,если используете алтернативный способ подключения, убедитесь, что этот файл подключен в лаунчере.

Изменения в интерфейсе:
• Добавлены иконки вместо названий категорий
• Мини-иконки для каждого типа предмета
• Экстра колонки, показывающие доп. информацию (вес, стоимость и т.д.)
• Специальные иконки показывающие украденные, зачарованные вещи или нанесенный яд
• Поиск вещи по инвентарю
На заметку:
Также, поддерживается высокое разрешение экрана. Был протестирован на разрешениях от 800х600 до 5760х2160.
Для корректной работы мода нужен Skyrim Script Extender (SKSE) v1.06.09

Примечание:
Перед установкой мода,необходимо полностью удалить его старые версии (до v3.1),включая ресурсы
Версия 3.3 работает немного по другому принципу и если этого не сделать, наверняка будут многочисленные сообщения об ошибках
Автор:  SkyUI Team
  • Минимальная версия патча, на которой гарантируется работа этой модификации - 1.7.
Информация
Здесь пока нет комментариев. Ваш комментарий будет первым.
Информация
Для того, чтобы оставлять комментарии к данной публикации необходимо зарегистрироваться .

Правила сайта и политика конфиденциальности

© 2012-2018 GameModding.net Все права защищены.